Subject: Ticket Assigned - Re: Your return has been processed_REFUND NOT RECEIVED
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 05:01:38 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed_REFUND NOT RECEIVED Dear Sir/Madam,
I am emailing you regarding the refund, which I haven’t got yet.
I called ADCB( my bank) regarding the refund, indicating the reference
number 339815. The bank requested me to obtain the credit note from
babyshop.
Please send me the credit note to proceed the refund.

Best regards,
Yui Furuya

On Sun, 14 Jun 2020 at 17:24, Babyshop <[email-masked]> wrote:

> RE: Order number 9780895717
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your return has been processed.
> Hi Yui Furuya, your refund for order number 9780895717
> <https://www.babyshopstores.com/ae/en/my-account/order/9780895717?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> has been processed. For details on when you will receive your refund
> amount, please refer to our FAQ page
> <https://www.babyshopstores.com/ae/en/faq?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
>
> Remember, you can also easily cancel and return the products online.
>
> Item
>
> Description
>
> Total Price
>
> Total *AED 0*
> Total Refund Amount *AED 756*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>
-- 
古谷由衣 Yui FURUYA
Email: [email-masked]
--

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1481424